_core:
  default_config_hash: ysHEvvazIuaJ5BdY0dUw2_my_Q5hM8ypdXwFfaIrvMw
toolbar_items:
  - devel.admin_settings_link
  - devel.cache_clear
  - devel.container_info.service
  - devel.execute_php
  - devel.menu_rebuild
  - devel.reinstall
  - devel.route_info
  - devel.run_cron
